@charset "utf-8";
/* set font sizes, width, mgarin */

/* CSS Document */

/*******************		BASE TAGS 			********************/
body {margin:0; padding:0;}

a 
{
	text-decoration:none;
	color: #00F;
}

a:hover 
{
	text-decoration:underline;
}
img {border:0}
div {margin:0; padding:0;}
/*******************		BASE TAGS 			********************/
#pageComplete {width:100%; margin:0 auto; min-width:996px;}
#masthead * {padding:0; margin:0; list-style:none;}
#masthead {width:100%; height:115px; border-bottom:5px solid #FFF; padding-top:2px; clear:both; min-width:996px;}
#agencyMenu ul li, #siteNav ul li  {display:inline;}

#identity {width:650px; float:left; padding-left:5px;}
.USDAlogo {width:72px; height:50px; float:left; padding:2px 5px 2px 0 !important; vertical-align:middle;}
.agencyName {}  
.siteName {}  
.deptName {height:20px; padding-left:2px;}

/* ARS Home | About ARS | Contact Us */
#agencyMenu {width:340px; float:right; padding-top:2px !important;}
	#agencyNav {text-align:right;}
	#agencyNav ul {height:22px; padding-top:5px !important; padding-right:10px;}
	#agencyNav ul li a {padding:2px 5px !important;}
	#agencySearch {height:40px; clear:both; padding-top:10px !important; margin:0 80px;}
	#agencySearch .searchbox {width:150px; height:24px;}
	/*label {display:none;}*/

.displayNone {display:none;}

#MenuNavigation{/*width:100%; height:36px;*/}
	#mainNav 
	{
		width:600px; 
		height:36px; 
		float:left; 
		/*padding-left:20px;*/
		/*padding-top:20px;*/
		position:relative; 
		padding-bottom:0; 
		margin-bottom:0;
		/* *z-index: 10; */		/* IE 7 and below */
	}
	
#siteNav 
{
	/*width:40%;*/ 
	float:right; 
	text-align:right; 
/*
	padding-top:10px !important;
*/
}

#siteNav ul li a {padding:0 8px !important;}

/***********		MAIN MENU / NAVIGATION TABS SECTION  	**************/
#nav 
{
	/*
	padding:5px 6px 0 6px; 
	margin-top:-5px;
	*/
}
#nav li.level1 
{
	display:block; 
	float:left; 
	/*height:36px;*/ 
	position:relative;
}

#nav li.level1 a.level1
{
	display:block; 
	float:left; 
	height:36px;
	/*padding:10px 20px 0 20px;*/ 
	padding:10px 20px 13px 20px;
	border-right:1px solid #FFF;
}
#nav li > div{padding:20px; min-width:200px; position:absolute; top:38px; left:0; display:none; border:2px solid #CCC; background-color:#FFF; line-height:2; z-index:200;}

/***********		MAIN CONTENT SECTION  	*******************/
	
	#footerContent 
	{
/*		border:1px solid #999;  */
		height:54px; 
		text-align:center; 
		width:100%; min-width:940px; 
		/* margin:0 auto; */
	}
	
#footerContent { border-bottom-left-radius: 20px; -moz-border-radius-bottomleft: 20px; border-bottom-right-radius: 20px; -moz-border-radius-bottomright: 20px; }
#firstTab {border-top-left-radius: 10px; -moz-border-radius-topleft: 10px; }
#lastTab {border-top-right-radius: 10px; -moz-border-radius-topright: 10px; }
#relatedTopics 
{
	border-radius: 20px; 
	-moz-border-radius: 20px;
}

#pageContent 
{
	width:100%; min-width:695px; 
	float:right; 
	margin: 10px 10px 10px 10px; 
}


#AIPLrelatedTopics {float:left; }

#relatedTopics .NoBorder{
                display:none;
        }

#relatedTopics {
	padding:0;
	margin:0;
	width:240px; 
	border:1px solid #060; 
	padding-top:5px; 
	padding-bottom:20px; 
	margin-right:20px; 
	margin-left:30px;  
	margin-top:15px;
}

	#relatedTopics * {margin:0; padding:0; }
        #relatedTopics ul{
                font-family:Verdana, Arial, Helvetica, sans-serif;
                font-size:12px;
		margin:0;
		padding:0;
		padding:5px 0 0 25px;
        }

        #relatedTopics ul li
        {
                list-style:none;
		margin:2px; padding:2px;
        }

        #relatedTopics ul li a
        {
                padding-left:13px;
                background:url(/images/redesign/Arrow-Menu.png) no-repeat;
                background-position:2px; 
                color:#000;
/*              line-height:2em; */
		background-position: 0px 4px;  
        }
        #relatedTopics ul li ul li a{
		background:url();
		font-size:10px;
		margin:0; padding:0;
		font-size:11px;
	}


/********			CLASSES (REUSABLE DEFINITIONS) 		*********/
.section508 {display:none; }
.clearfloat {clear:both; height:0;}
.justright {text-align:right;}
.justleft {text-align:left;}
